Bug 117184 - No aspell-ca installed
Summary: No aspell-ca installed
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: aspell   
(Show other bugs)
Version: 1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Eido Inoue
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-03-01 12:03 UTC by Jorge García
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-20 20:08:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jorge García 2004-03-01 12:03:08 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040207 Firefox/0.8

Description of problem:

There is no aspell-ca. It was in RedHat 9. 

Catalan language is used by near 7 million people. There are a lot of
catalan-speaker linux users, and recently the new government is
thinking of use open source solutions.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Package not present
2.
3.
    

Additional info:

Comment 1 Bart Martens 2004-03-03 20:28:18 UTC
Jorge, see bug #100867. It was removed deliberately.

Some info at Debian on aspell-ca :
http://packages.debian.org/changelogs/pool/main/i/ispellcat/ispellcat_0.4-1/copyright



Note You need to log in before you can comment on or make changes to this bug.